
Application: gvSIG desktop - gvSIG bugs #5167
Da error al crear Gráficas
11/26/2019 09:51 AM - Mario Carrera

Status: Closed % Done: 100%
Priority: Low Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document chart
Target version: 2.5.1-3022
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2930 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando vamos al gestor de proyectos y le damos a nueva "Gráfica" salta error y no la crea. Tenía en el proyecto una tabla abierta
con campos numéricos.

Adjunto log.

Associated revisions
Revision 569 - 05/07/2020 02:32 PM - Francisco Díaz Carsí

refs #5167 Fixed error creating ChartDocument

History
#1 - 11/26/2019 09:46 PM - Joaquín  del Cerro Murciano
- Target version set to 2.5.1-3044

#2 - 03/26/2020 01:53 PM - Joaquín  del Cerro Murciano
- Priority changed from High to Low

#3 - 04/21/2020 09:25 AM - Álvaro Anguix

En caso de que no de tiempo a solucionarlo en la 2.5.1, yo lo sacaría del build y luego ya sacaría el plugin.

#4 - 05/07/2020 12:37 PM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#5 - 05/07/2020 02:36 PM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Status changed from In progress to Fixed

#6 - 05/08/2020 12:07 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3022
#7 - 05/09/2020 03:56 PM - Álvaro Anguix

¿Al final se ha quitado, no?

#8 - 05/09/2020 04:36 PM - Álvaro Anguix

Ni caso...ya he visto que aparece al instalar el plugin de simbología de gráficas

#9 - 05/09/2020 04:37 PM - Álvaro Anguix
- Status changed from Fixed to Closed
gvSIG.log 432 KB 11/26/2019 Mario Carrera
